MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_EditBox.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_TextBox.h"`
`#include "MyGUI_TextChangeHistory.h"`
`#include "MyGUI_TextIterator.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ScrollViewBase.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::EditBox

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate1 < EditBox * > | MyGUI::EventHandle_EditPtr

## Detailed Description

Author
  Albert Semenov

Date
  11/2007

Definition in file MyGUI_EditBox.h.